Debian Bug report logs - #699902
ITP: libpyzy -- Chinese PinYin and Bopomofo conversion library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: YunQiang Su <wzssyqa@gmail.com>

Date: Wed, 6 Feb 2013 13:45:01 UTC

Owned by: YunQiang Su <wzssyqa@gmail.com>

Severity: wishlist

Fixed in version libpyzy/1.0.1-1

Done: YunQiang Su <wzssyqa@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699902; Package wnpp. (Wed, 06 Feb 2013 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to YunQiang Su <wzssyqa@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 06 Feb 2013 13:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: YunQiang Su <wzssyqa@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libpyzy -- Chinese PinYin and Bopomofo conversion library
Date: Wed, 6 Feb 2013 21:41:22 +0800
Package: wnpp
Severity: wishlist
Owner: YunQiang Su <wzssyqa@gmail.com>

Package name: libpyzy
Version: 0.0.0+20111108.gitb002be5085
Upstream Author : Peng Huang <shawn.p.huang@gmail.com>
   BYVoid <byvoid1@gmail.com>
URL: https://github.com/hsumita/libpyzy
License: LGPL-2.1+
Programming Lang: C
Description: Chinese PinYin and Bopomofo conversion library

--
YunQiang Su



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 10 Feb 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to YunQiang Su <wzssyqa@gmail.com>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:36 GMT) Full text and rfc822 format available.

Notification sent to YunQiang Su <wzssyqa@gmail.com>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:37 GMT) Full text and rfc822 format available.

Message #12 received at 699902-close@bugs.debian.org (full text, mbox):

From: YunQiang Su <wzssyqa@gmail.com>
To: 699902-close@bugs.debian.org
Subject: Bug#699902: fixed in libpyzy 1.0.1-1
Date: Mon, 08 Apr 2013 22:00:05 +0000
Source: libpyzy
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
libpyzy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699902@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
YunQiang Su <wzssyqa@gmail.com> (supplier of updated libpyzy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Feb 2013 00:29:11 +0800
Source: libpyzy
Binary: libpyzy-dev libpyzy-1.0-0
Architecture: source amd64
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: YunQiang Su <wzssyqa@gmail.com>
Changed-By: YunQiang Su <wzssyqa@gmail.com>
Description: 
 libpyzy-1.0-0 - Chinese PinYin and Bopomofo conversion library
 libpyzy-dev - Development files of libpyzy
Closes: 699902
Changes: 
 libpyzy (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #699902).
     Use git hash 6d9c3cdff364e0da75e1c26222240f26370ebf73 as 1.0.1.
Checksums-Sha1: 
 aaeda6896ce02996e1883b7f268da24df380407d 1876 libpyzy_1.0.1-1.dsc
 e38a148a772e9909facda66b2d579e17b94cccbe 9977983 libpyzy_1.0.1.orig-db.tar.bz2
 b67854e02e1d83197a58a5d54b7f03d6f19d9d4d 752300 libpyzy_1.0.1.orig.tar.xz
 fe7bd49cb168720b0dd0dd488ccfb4fc18b77bfa 6022 libpyzy_1.0.1-1.debian.tar.gz
 5d269253be601be486218b0c4065039e4431f994 112460 libpyzy-dev_1.0.1-1_amd64.deb
 bfa49af6f3c0f78ea5a10f248445a878dce81fe3 103690 libpyzy-1.0-0_1.0.1-1_amd64.deb
Checksums-Sha256: 
 42ee5f68758829864341f56db225b22cb6ea032d19e6b9424712118c155ce5bb 1876 libpyzy_1.0.1-1.dsc
 32c7d07b9f41e1dfc0f9008f54eca8e6cb367e7f2b19ac94c49754442694c321 9977983 libpyzy_1.0.1.orig-db.tar.bz2
 9533518eceb6d757079754352e6dd25e3b8ddea3934da97d6ae9b9da82f80582 752300 libpyzy_1.0.1.orig.tar.xz
 1f56e8a14ffad8bd793c450f887976147b14a1957725275876acfe7e176f761f 6022 libpyzy_1.0.1-1.debian.tar.gz
 8d8d955706e8763f4ad15a8ccfd3b727e2e12432bb6bff8e0d6f3d900f851bd8 112460 libpyzy-dev_1.0.1-1_amd64.deb
 4fc4a8e341be1a6ff8bbf9b49ac57c8f96a079d0c4d2ebbfbebd99f26ce3ffdb 103690 libpyzy-1.0-0_1.0.1-1_amd64.deb
Files: 
 b679bded95eeae1e8983698de0db4df3 1876 libs optional libpyzy_1.0.1-1.dsc
 d0951b8daa7f56a2cbd3b6b4e42532e0 9977983 libs optional libpyzy_1.0.1.orig-db.tar.bz2
 17d662cc3911a8480e82749437a551db 752300 libs optional libpyzy_1.0.1.orig.tar.xz
 4780aeaf567f1200ac6a1f830f65b704 6022 libs optional libpyzy_1.0.1-1.debian.tar.gz
 448fc8960fa58660f104088a11e36a90 112460 libdevel optional libpyzy-dev_1.0.1-1_amd64.deb
 4cb4721f1e8c512b3371436417bcab51 103690 libs optional libpyzy-1.0-0_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJRF9nsAAoJEIAhAkTu07wNn7YH/RPo2ktflppKGOAZbC7sHULK
ZW8RX4yzS+OsEXfwt9DOIWXK6cTZYQK0aJ4Mzagonj/w7Geomf3XPpffSGsBobcn
nfRkkip26jBxvYX58gN4CSEXF8/uvXvf7dgY+gddl/BWXiGp6Jpr5Ca7F5IBCAav
Y0bqi3VVzHDkxjlFSUJLQp6IrvHlEv+WDfM2xP7dL+7bvijxrZYzT7WeU8zWrNJV
rO5ziH2RZWViBqoVUvOmQp89HXk9LctUev7m8gxeNgqzCO1I+wi3CmC5ROq48bFb
OV+XL3t7bnBSPZ4EJ1gkUynsOrFq9WXWNaOkvZUR4BcHwCCM2d9QEwAHX8TNguY=
=Nr0C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:43:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.